[Player]
Voice=100
PlayMode=1
BkgColor=4510993852
winAlpha=255
sknAlpha=50
listAlpha=10
Width=1366
Height=733
BkgParam=0
BkgParamp=0
m_Path=D:\实现梦想音乐
SVoice=0
[Setting]
StartWithWindows=1
Startswo=1
AlbumMin=1
speSet=1
sound=-1
FontName=微软雅黑
FontFile=
BkgTOFF=false
Gaussian=
[LrcWindow]
Rectangular=10,10,600,200
Color=567862,189549,255,65535
BkgAlpha=80
TextAlpha=254
